File relativo ai coeff. iniziale, medio e finale per le diverse colture.				
kcini	kcmid	kcend	altezza	
0.15	1.1	0.25	1	cemento
0.15	1.15	0.5	2	acqua
0.15	1.1	0.25	0.4	suolo nudo
0.15	1.1	0.3	1	soia
0.15	1.15	0.3	2	mais
0.15	1.1	0.15	1	frumento
0.15	1.15	0.5	0.3	barbabietola
0.95	0.95	0.95	0.5	verde-bosco
Durata dei vari stadi di crescita per le medesime colture di cui sopra e data della semina:				
Lini	Ldev	Lmid	Llate	Semina
30	140	40	30	-40
30	40	50	50	100
25	25	30	20	0
20	35	60	25	120
30	40	50	50	100
30	140	40	30	-50
30	45	90	15	60
20	30	60	25	0
